/* フッター */
.l-footer__inner {
  padding-top: 30px;
  padding-bottom: 30px;
}
.l-footer__column {
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.l-footer__logo {
  width: 80px;
}
.l-footer__copyright {
  border: none;
  height: auto;
  padding: 0;
}
.l-footer__copyright-inr {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (max-width: 767px) {
  .l-footer__inner {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .l-footer__logo {
    width: 50px;
    margin: 0 auto 20px;
  }
}
